Subject: Re: RTAF A-37 Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Wannapong Ngamkasem" <[email-masked]>
Date: Thu, 26 Feb 2004 21:06:54 -0800

Hi Wannapong,
Thanks for sending in your A-37 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Wannapong Ngamkasem 
  To: [email-masked] 
  Sent: Thursday, January 29, 2004 8:44 AM
  Subject: RTAF A-37 Article

  Gallery Template #06

  "1/72 Academy RTAF A-37" 

  by "Wannapong Ngamkasem"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Royal Thai Air Force's A-37 Dragonfly. The Eagle head on the nose of aircraft is a special marking used in Royal Thai Air Force Tactical Air Combat Competition in 1982, as a symbol of squadron. This one is the winner of The Tactical Delivery Competition.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I built this Dragonfly from Academy's kit ,straight from the box. Decal from Jeab decal (one of the brand of decal in Thailand).

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Royal Thai Air Force's A-37 Dragonfly. Wing 21, Squadron 211 "Eagle" at Ubon AFB, Ubonratchatani.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "Wannapong Ngamkasem"

------------------------------------------------------------------------------
  The new MSN 8: smart spam protection and 2 months FREE*